Puthagam WebApp Issues - Bug #5302

Settings > Notifications > if i click on arrow, should not navigates to the next page. See the reference
video below.

12/01/2022 06:43 PM - Shubham J

Status: Closed Start date: 12/01/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/sVkx7tU9L

History

#1 - 12/01/2022 06:43 PM - Shubham J

- Assignee changed from Shivendra s to Ravi L

#2 - 12/02/2022 06:26 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/05/2022 05:44 PM - Shubham J

- Status changed from Resolved to Closed
